Skip to main content
GET
Get LLM metrics per model

Authorizations

Authorization
string
header
required

A management key (created from the organization dashboard or with POST /v3/manage/auth-keys), sent as Authorization: Bearer <management_key>. Inference API keys (sk-eden...) are not accepted on these endpoints.

Query Parameters

api_key
string
begin
string<date-time>
billing
enum<string>
default:eden
  • all - all
  • eden - eden
  • own_keys - own_keys
Available options:
all,
eden,
own_keys
Minimum string length: 1
end
string<date-time>
exclude_api_key
string
exclude_model
string
exclude_provider
string
exclude_subfeature
string
exclude_user
string
limit
integer
default:10
Required range: 1 <= x <= 50
model
string
order
enum<string>
default:desc
  • desc - desc
  • asc - asc
Available options:
desc,
asc
Minimum string length: 1
provider
string
sort
enum<string>
default:attempts
  • attempts - attempts
  • cost - cost
  • cache_hit_rate - cache_hit_rate
  • error_rate - error_rate
  • ttft_p50_ns - ttft_p50_ns
  • latency_p95_ns - latency_p95_ns
Available options:
attempts,
cost,
cache_hit_rate,
error_rate,
ttft_p50_ns,
latency_p95_ns
Minimum string length: 1
subfeature
string
user
string

Response

200 - application/json
{key}
any